@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*Global Css start*/
body {
    font-family: 'Noto Sans', sans-serif;
}

.container {
    max-width: 1540px;
}

button:focus {
    outline: none;
}

.btn-secondary.focus,
.btn-secondary:focus {
    box-shadow: none;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
    color: #121212;
    background-color: transparent;
    border-color: transparent;
}

.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}

.form-control:focus {
    color: #495057;
    background-color: transparent;
    outline: 0;
    box-shadow: none;
}

.btn-primary:focus {
    box-shadow: none !important;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    color: #0466FA;
    background-color: transparent;
    border-color: transparent;
}

.btn {
    border-radius: 10px !important;
}

.none_big {
    display: none !important;
}


/*Global Css end*/

/*-- hero start --*/
/*-- side tab start --*/
.my_info_main-div {
    padding-bottom: 350px;
}

.my_info_left_menu {
    width: 166px;
    height: auto;
}

.my_info_left_menu .text-box {
    padding: 10px;
    margin-bottom: 10px;
}

.my_info_left_menu .text-box h1 {
    font-weight: 500;
    font-size: 24px;
    line-height: 24px;
    color: #011A3F;
    margin: 32px auto 32.58px;
}

.my_info_left_menu .tabs {
    border: 1px solid #828282;
    border-radius: 8px;
    background: #FFFFFF;
    margin-bottom: 45px;
    overflow: hidden;
}

.my_info_left_menu .tabs button {
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #828282;
    padding: 18px 0px 18px 16px;
    border-radius: 0 !important;
}

.my_info_left_menu .tabs button i {
    float: right;
    padding-right: 10px;
    align-items: center;
}

.my_info_left_menu .tabs button span {
    color: #121212;
    line-height: 25.2px;
}

/*-- side tab end --*/
/*-- content box start --*/
.my_info_main-box {
    width: 1340px;
    margin-left: 32px;
}

.my_info_main-box .my_info_wrapper {
    width: 100%;
}

.my_info_main-box .my-div {
    border-bottom: 1px solid #000;
    margin-bottom: 21.12px;
}

.my_info_main-box .my_info_wrapper .my-info h1 {
    font-weight: 700;
    font-size: 40px;
    line-height: 100%;
    color: #0466FA;
    margin-top: 60px;
    margin-bottom: 10.5px;
}

.my_info_main-box .my_info_wrapper .my-info p {
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #121212;
}

.my_info_main-box .my_info_wrapper fieldset {
    border: 1px solid #7A7A7A;
    border-radius: 4px;
    margin-top: 44.28px;
    padding: 58px 50px;
}

.my_info_main-box .my_info_wrapper legend {
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 100%;
    display: inline-block;
    width: auto;
    max-width: 100%;
    color: #0466FA;
    margin: auto;
}

.my_info_main-box .my_info_wrapper table {
    width: 54%;
}

.my_info_main-box .my_info_wrapper tr th {
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: #121212;
}

.my_info_main-box .my_info_wrapper tr.tr1st td span {
    margin-right: 20px;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    padding: 46.58px 10px 48px 0;
}

tr.tr1st td {
    padding-bottom: 40px;
}

.contact_our_staff_information_office_local {
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: #121212;
}
.img-section {
    margin-top: 78px;
}

.my_info_main-box .my_info_wrapper .img-box {
    width: 240px;
    margin: 0 145px 60px 40px;
    text-align: center;
    text-transform: capitalize;
    padding: 0;
}

.my_info_main-box .my_info_wrapper .img-box h1 {
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: #0466FA;
    padding: 32px 0 16px;
    margin: 0;
}

.my_info_main-box .my_info_wrapper .img-box p {
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #828282;
    padding: 0 10px 0 0;
}

.my_info_main-box .my_info_wrapper .img-box .email-btn {
    width: 115px;
    border: 0.6px solid #828282;
    border-radius: 5px;
    height: 32px;
    margin: 0;
    padding: 0;
}

.my_info_main-box .my_info_wrapper .img-box .chat-btn {
    margin-left: 20px;
}

.my_info_main-box .my_info_wrapper .img-box .email-btn a {
    color: #828282;
    line-height: 32px;
}

.my_info_main-box .my_info_wrapper .img-box .email-btn img {
    padding-right: 8.85px;
    margin: -5px 0 0 0;
}

/*-- content box end --*/
/*Tabs CSS start*/

.content.active {
    display: block;
}

.content {
    display: none;
}

.tabs-button {
    background: transparent;
    width: 100%;
}

.tabs-button {
    box-shadow: none !important;
    border-radius: 0 !important;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 170%;
    letter-spacing: 0.01em;
    color: #121212;
    text-align: left;
}



.side-bar-menu_drop {
    background: transparent !important;
    color: #121212;
    border: none !important;
}



.side-bar-menu_drop:focus {
    box-shadow: none !important;
}

.side-bar-menu_drop:hover {
    color: #121212;
}

.side-bar-menu_drop:active {
    color: #121212;
}

.dropdown-toggle::after {
    display: none !important;
}

.exp-drop {
    display: block;
    position: static;
}

.dropdown-menu.show {
    border: none !important;
}



.drop-tabs {
    padding-left: 13px;
}

.drop-tabs:hover {
    background: #fff;
}

.drop-title a {
    padding: 0.375rem 0.75rem;
    color: #121212;
}

.list-of-drop .drop-ul {
    list-style: none;
    padding-left: 20px;
    margin-bottom: 0;
}

.list-of-drop .drop-ul li .drop-item {
    border: none !important;
    background: transparent;
    margin: 6px 0;
    font-size: 14px;
}

.list-of-drop .drop-ul li .drop-item:focus {
    outline: none !important;
}

.hg65 {
    width: 100% !important;
}

.active-bg-dd {
    background: #F8FAFF;
}

.drop-title a {
    font-size: 14px !important;
}

h1.hg65 {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    letter-spacing: 0.01em;
    color: #121212;
    padding: .375rem .75rem;
    margin-bottom: 0 !important;
    font-weight: 400;
    line-height: 100%;
}

.contact_our_staff_information.staff_info {
    display: none;
}




/*-- hero section --*/
@media only screen and (min-width: 320px) and (max-width: 767px)  {
    /*-- side bar start --*/
    .my_info_left_menu {
        width: 100%;
        height: auto;
         justify-content: center;
    }
    .my_info_left_menu .tabs {
        display: flex;
        align-content: center;
        align-items: center;
    }
    .my_info_left_menu .tabs button {
        font-weight: 500;
        font-size: 14px;
        line-height: 14px;
        color: #828282;
        padding: 20px;
        width: auto;
    }

.my_info_left_menu .tabs button i{
    float: right;
    padding-right: 0;
    align-items: center;
    transform: rotate(90deg);
    padding-top: 45px;
}
.my_info_left_menu .tabs {
    display: flex;
    align-content: center;
    align-items: center;
    overflow: auto;
    margin: 20px;
}

.col-form-label{
    width:100%;
    display: inline-block;
}
/*-- side bar end --*/
/*-- info content start --*/
.my_info_main-div{
    padding: 50px 0;
}
.my_info_main-box {
    width: 100%;
    margin:0 10px;
} 
.my_info_main-box .my_info_wrapper .my-info h1 {
    font-size: 24px;
}
.my_info_main-box .my_info_wrapper legend {
    font-size: 16px;
    padding: 0px 10px;
}
.my_info_main-box .my_info_wrapper table {
    width: 100%;
}
.my_info_main-box .my_info_wrapper tr th {
    padding: 25px 25px;
    font-size: 16px;
}
.my_info_main-box .my_info_wrapper tr.tr1st th {
    padding: 0 0 0 27px;
}
.my_info_main-box .my_info_wrapper tr.tr2nd th {
    padding: 0 0 0 27px;
}
.my_info_main-box .my_info_wrapper tr.tr1st td span {
    margin-right: 5px;
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    padding: 0;
}
.my_info_main-box .my_info_wrapper tr.tr2nd td {
    padding-bottom: 20px;
    font-size: 12px;
}
.my_info_main-box .my_info_wrapper .img-section {
    padding: 40px 0 80px;
}
.my_info_main-box .my_info_wrapper .img-box {
    max-width: 100%;
    margin: 40px;
}
.my_info_main-box .my_info_wrapper .img-box .email-btn {
    width: 45%;
}
/*-- info content end --*/
}   



@media only screen and (min-width: 768px) and (max-width: 1024px)  {    
    .my_info_left_menu {
        width: 100%;
        height: auto;
         justify-content: center;
    }
    .my_info_left_menu .tabs {
        display: flex;
        align-content: center;
        align-items: center;
    }

.my_info_left_menu .tabs button {
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #828282;
    padding: 10px;
    display: flex;
}
.my_info_left_menu .tabs button i {
    float: right;
    padding-right: 0px; 
    align-items: center;
    transform: rotate(90deg);
    margin-left: 20px;
}
.my_info_left_menu .tabs {
    display: flex;
    align-content: center;
    align-items: center;
    overflow-y: auto;
    margin: 20px;
}
/*-- info content start --*/

.my_info_main-box {
    width: 100%;
    margin:0 10px;
} 
.my_info_main-box .my_info_wrapper .img-box {
    max-width: 45%;
    margin: 20px;
}

/*-- info content end --*/



}

@media only screen and (min-width: 1025px) and (max-width: 1370px)  {
    .container{
        max-width: 1540px;
    }
    /*-- info content start --*/
    .my_info_main-box .form-group .my-check-box {
        width: 49%;
        display: inline-block;
    }
    /*-- info content end --*/
}

@media only screen and (min-width: 1371px) and (max-width: 1650px)  {
    .container{
        max-width: 1540px;
    }
}
/*-- Sidebar responsive end --*/



/*Tabs CSS end*/



@media screen and (max-width:1200px) {
    .doc_fee_basic_doc, .doc_fee_notice {
        display: none;
    }
    .Purchasing .content_side_column5 .my-info h6 {
        display: block !important;
        font-weight: 400;
        font-size: 10px;
        line-height: 150%;
        padding-bottom: 10px;
        margin: 0;
    }
    .my_info_main-box .my_info_wrapper .my-info h1 {
        color: #000;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 100%;
        text-align: center;
        margin-bottom: 16px;
        margin-top: 16px;
        padding: 0;
    }
    .my_info_main-box .my-div {
        border-bottom: none;
        margin-bottom: 21.12px;
    }
    .my_info_main-box {
        width: 100%;
        margin: 0;
    }
    .my_info_main-box .my_info_wrapper fieldset {
        border: 1px solid #7A7A7A;
        border-radius: 4px;
        margin-top: 44.28px;
        padding: 10px;
    }
    .contact_our_staff_information {
        display: none;
    }
.contact_our_staff_information.staff_info {
    display: block;
    margin-bottom: 3rem;
}
    .my_info_main-box .my_info_wrapper .img-box {
        max-width: 100%;
        margin: 0;
        display: flex;
        flex-direction: row;
        align-items: center;
        width: 100%;
        background: #fff;
        border-radius: 10px;
        box-shadow: 1px 1px 8px #0003;
        margin-bottom: 18px;
        padding: 15px;
    }
    .my_info_main-box .my_info_wrapper .img-box img {
        width: 50px;
    }
    .my_info_main-box .my_info_wrapper .img-box .img-info {
           width: 100%;
        margin-left: 17px;
    }
    .my_info_main-box .my_info_wrapper .my-info .img-info h1 {
        color: #000;
        font-style: normal;
        font-weight: 600;
        font-size: 14px;
        line-height: 100%;
        text-align: center;
        margin-bottom: 7px;
        margin-top: 0;
        padding: 0;
        text-align: left;
    }
    .my_info_main-box .my_info_wrapper .img-box p {
font-size: 10px;
    line-height: 1.5;
    color: #0466FA;
    padding: 0;
    text-align: left;
    margin-bottom: 10px;
    font-weight: bold;
    letter-spacing: -0.5px;
    }
    .my_info_main-box .my_info_wrapper .img-box .email-btn {
        width: 32%;
        display: flex;
        align-content: center;
        justify-content: center;
        align-items: center;
        padding: 1px 0;
        height: auto;
        
    border: 1.5px solid #0466FA;
    }
 
    .my_info_main-box .my_info_wrapper .img-box .email-btn img {
        padding-right: 8.85px;
        margin: -5px 0 0 0;
        display: none;
    }
    .my_info_main-box .my_info_wrapper .img-box .email-btn a {
        color: #007bff;
        line-height: 1.5;
        font-size: 10px;
        font-weight: 600;
    }
    .my_info_main-box .my_info_wrapper .img-box .img-info .d-flex {
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        justify-content: center;
    }
    .my_info_main-box .my_info_wrapper .img-section {
        padding: 0;
        display: block !important;
            margin: 20px 5px;
    }
    .my_info_main-box .my_info_wrapper .img-section.pc_img_wrap {
        display: none !important;
    }
    .my_info_main-box .my_info_wrapper .my-info .doc_fee_basic_doc_inner_con_div_available p:last-child {
        font-style: normal;
        font-weight: 600;
        font-size: 11px;
        line-height: 170%;
        letter-spacing: 0.01em;
        color: #F00000;
        margin-top: 5px;
    }
    .my_info_main-box .my_info_wrapper .my-info .doc_fee_basic_doc .doc_fee_basic_doc_leg_subtitle {
        text-align: center;
        font-style: normal;
        font-weight: 400;
        font-size: 12px;
        line-height: 100%;
        color: #26282F;
        margin-bottom: 32px;
    }
    .my_info_main-box .my_info_wrapper .my-info .doc_fee_notice_text_row p {
            font-style: normal;
        font-weight: 400;
        font-size: 12px;
        line-height: 150%;
        color: #45464C;
        margin-bottom: 0;
        border-radius: 13px;
        background: #F5F8FF;
        padding: 20px;
    }
}





















































